Bug 252239 - Clicked add/remove software from the applications menu
Summary: Clicked add/remove software from the applications menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-14 20:47 UTC by Ted Frohling
Modified: 2014-01-21 22:59 UTC (History)
1 user (show)

Fixed In Version: 3.2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 18:56:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback from pirut (17.25 KB, text/plain)
2007-08-15 01:14 UTC, Ted Frohling
no flags Details

Description Ted Frohling 2007-08-14 20:47:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:
Clicked add/remove software  selection from the applications menu.  After about 30 seconds received the error message which I saved to a file and will attach.  Running pirut froma a gnome-terminal window works correctly.

Version-Release number of selected component (if applicable):
pirut-1.3.9-1.fc7

How reproducible:
Always


Steps to Reproduce:
1.open applications menu
2. scroll down to add/remove software and click
3. wait for error message

Actual Results:
crash error message box

Expected Results:
package manager should have appeared

Additional info:
Running beryl, twinview, nvidia drivers

Comment 1 Jeremy Katz 2007-08-14 23:34:43 UTC
Can you attach the error you received?

Comment 2 Ted Frohling 2007-08-15 01:14:40 UTC
Created attachment 161321 [details]
traceback from pirut

Comment 3 Jeremy Katz 2007-09-13 18:56:45 UTC
This is fixed with yum 3.2.4


Note You need to log in before you can comment on or make changes to this bug.